<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Barry'study webpage</title>
    <style>
      * {
        box-sizing: border-box;
      }

      body {
        font-family: Arial;
        padding: 10px;
        background: #f1f1f1;
        background-color: #4b7c99;
      }

      .header {
        color: blue;
        padding: 0px;
        text-align: left;
        background-color: none;
      }

      .header h1 {
        font-size: 50px;
      }

      .topnav {
        overflow: hidden;
        background-color: #ccd0d9;
      }

      .topnav a {
        float: left;
        display: block;
        color: black;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
      }

      .topnav a:hover {
        color: greenyellow;
      }

      .leftcolumn {
        background-color: #86aacb;
        float: right;
        width: 75%;
      }

      .rightcolumn {
        float: left;
        width: 25%;
        background-color: #86aacb;
        padding-left: 20px;
      }

      .card {
        padding: 20px;
        margin-top: 20px;
      }

      .row:after {
        content: "";
        display: table;
        clear: both;
      }

      .footer {
        padding: 10px;
        text-align: center;
        background: #ddd;
        margin-top: 0px;
      }
      .temp1 {
        color: gainsboro;
      }
      .temp12 {
        color: blue;
      }
      .temp2 {
        text-align: left;
        height: 50px;
        background-color: black;
        color: skyblue;
      }
    </style>
  </head>

  <body>
    <div class="header">
      <img src="江南水乡2.jpg" alt=" " width="100%" height="300px" />
    </div>

    <div class="topnav">
      <a href="boke.html"
        ><strong><em>HOME</em></strong></a
      >
      <a href=""><div class="temp12">ESSAYS</div></a>
      <a href="博客页面2.html">DIARY</a>
      <a href="博客页面3.html" style="float: right">Next Chapter</a>
    </div>

    <div class="row">
      <div class="leftcolumn">
        <div class="card">
          <h2><div class="temp2">No time for worry</div></h2>
          <p>33 views. 2022-11-19 20:58</p>
          <h3>
            Too much time consumed on anxities are unnessary. Because it neither
            solves problems nor alleviates anything stressful. On the contrary,
            it only adds presures and produces restlessness. A little bit burden
            is not that bad and on some level it does stimulate and push you to
            move forward in turn. But you have to turn negative energy into
            positive one in time. Otherwise, you are probably overwhelmed.
            Anyway, you are not allowed to think too much on insignificance.
          </h3>
        </div>
        <div class="card">
          <h2><div class="temp2">Equipped with wisdom</div></h2>
          <p>33 views. 2022-11-19 21:03</p>
          <h3>
            Stacked books with dust never lose its warmth, cold, bitterness and
            everything of its content that you can read as long as you are
            willing to squeeze out some time to do so. It is a wit of humbleness
            and a low profile of attitude to life. After reading, you are reborn
            and reshaped. Then you refuse the waste of time on ineffective
            social mingling. You begin to rethink and rebuild your direction and
            find new routine to life. You start to bear the solitude at first
            and get used to it and even enjoy that sense of being alone. You
            will never fear of no risks since what you read have already
            happened in your life and now is supportive of your soul mate. You
            drill yourself to be a tough warrior to defend your line of freedom
            of inner world. Then you are released to nothing worried since you
            view everything secondary but your self-value and empathy.
          </h3>
        </div>
        <div class="card">
          <h2>
            <div class="temp2">
              Does English people really know what is cooking?
            </div>
          </h2>
          <p>33 views. 2022-11-19 21:12</p>
          <h3>
            The answer probably is NO. I raise this topic because I'm living
            with 5 foreigns in student dormitry using the same kitchen which is
            for cleaning check these days. And I was blamed for cooking with oil
            every meal but do not mop the cupboard every meal, I do it
            occationally so some dust left. So Chinese can understand the oil
            stain and grease dust in kitchen but the English cannot understand
            that.
          </h3>
          <p>. . .</p>
          <p>. . .</p>
        </div>
      </div>
      <div class="rightcolumn">
        <div class="card">
          <div class="temp2">
            <h2>About Us</h2>
          </div>
          <img src="py2.jpg" width="100%" height="350px" padding="20px" />
          <h2>NAME: <em>YuPeng</em></h2>
          <h3>
            Gender: <em><div class="temp1">Male</div></em>
          </h3>
          <h3>
            Hobby: <em><div class="temp1">Programming</div></em>
          </h3>
          <h3>
            Nature: <em><div class="temp1">Excellent</div></em>
          </h3>
          <h3>
            Home: <em><div class="temp1">AnHui Province</div></em>
          </h3>
          <h3>
            Major:
            <em><div class="temp1">Computer Science && Technology</div></em>
          </h3>
        </div>
        <h3>Follow Us</h3>
        <p>We will learn more about science...</p>
        <p>.</p>
        <p>.</p>
        <p>.</p>
      </div>
    </div>
    <div class="footer">
      <h3>Welcome to my blog</h3>
    </div>
    <div class="footer" style="float: left">
      <h5>Copyright © 2022-2022.(V3.3.3)</h5>
    </div>
    <div class="footer" style="float: right">
      <h2>2022.11.19</h2>
    </div>
  </body>
</html>
